Subject: Re: Bank Account
From: Swati Shukla <[email-masked]>
To: Renu Goel <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Apurva Arora <[email-masked]>
Date: Mon, 10 Oct 2016 10:43:07 +0530 (IST)

Hi Renu 

In case you are in night shift. You have to leave a copy of all the documents with the HR and inform the HR about it. 

Further you are mistakenly keeping Apoorv in CC in your mails instead of Apurva (HR). Please note that Apoorv and Apurva are different. 

Best Regards 
Swati Shukla 

From: "Renu Goel" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "apoorv" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Sunday, October 9, 2016 2:36:56 AM 
Subject: Re: Bank Account 

Hi Swati, 

First of all thanx for this clarification for both of the questions. Secondly I took a SL in last month and Apoorava informed me to bring my medical paper however I do not know whom to give it to as I am in night shift. Please let me know where I need to submit it. 

Thanx and regards 

Renu Goel 

From: "Swati Shukla" <[email-masked]> 
To: "Renu Goel" <[email-masked]> 
Cc: "Apoorv Joshi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Saturday, October 8, 2016 10:34:39 AM 
Subject: Re: Bank Account 

Hi Renu 

There has been some delay in bank account opening due to some other urgent work. Your bank accounts opening will be processed after 15th of Oct along with all other joinees of Sep month. 

Secondly you are eligible to salary once you complete 1 month and 7 days in the organization. After that you can request for your salary and i will issue a cheque to you for your sep salary amount. 

Best Regards 
Swati Shukla 

From: "Renu Goel" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "apoorv" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, October 7, 2016 9:19:08 PM 
Subject: Bank Account 

Hi Swati, 

My bank account is not opened yet even though my joining date was 9th Sep and I have not recived my salary as well for the past month. Please let me know whether I will be getting it in an account or a cheque and till when it will happen. 

Thanx and regards 

Renu Goel